<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033935126</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_162</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_162</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/51/JORFARTI000033935126.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>162</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934951">Titre III : POUR L'ÉGALITÉ RÉELLE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934962">Chapitre III : Dispositions relatives à la fonction publique</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938209" num="162" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033935126" num="162" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article 22 bis de la loi n° 84-16 du 11 janvier 1984 précitée est ainsi modifié : <br/>1° Au premier alinéa, les mots : « de seize à vingt-cinq ans révolus » sont remplacés par les mots : « âgés de vingt-huit ans au plus » ; <br/>2° A la première phrase du troisième alinéa, les mots : « au premier alinéa de l'article L. 981-5 » sont remplacés par les mots : « aux articles L. 6325-8 et L. 6325-9 » ; <br/>3° Le quatrième alinéa est ainsi rédigé : <br/>« Dans le cadre des contrats mentionnés au présent article, un tuteur est désigné pour accueillir et guider l'intéressé dans l'administration d'emploi, lui apporter tout conseil utile pour son activité dans le service et suivre son parcours de formation. L'administration accorde au tuteur la disponibilité nécessaire à l'accomplissement de sa mission. Elle veille à ce qu'il bénéficie d'une formation au tutorat. » ; <br/>4° Avant le dernier alinéa, sont insérés quatre alinéas ainsi rédigés : <br/>« Peuvent bénéficier dans les mêmes conditions de la procédure de recrutement instituée par le présent article les personnes en situation de chômage de longue durée, âgées de quarante-cinq ans et plus et bénéficiaires : </p>
<p>
<br/>«-du revenu de solidarité active, de l'allocation de solidarité spécifique ou de l'allocation aux adultes handicapés ; <br/>«-ou du revenu minimum d'insertion ou de l'allocation de parent isolé dans les départements d'outre-mer et les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon. </p>
<p>
<br/>« Le nombre de postes offerts, au titre d'une année, au recrutement par la voie prévue au présent article ne peut être inférieur à 20 %, arrondi à l'entier inférieur, du nombre total de postes à pourvoir par cette voie et au recrutement sans concours mentionné au c de l'article 22. » <br/>II.-L'article 38 bis de la loi n° 84-53 du 26 janvier 1984 précitée est ainsi modifié : <br/>1° Au premier alinéa, les mots : « de seize à vingt-cinq ans révolus » sont remplacés par les mots : « âgés de vingt-huit ans au plus » ; <br/>2° A la première phrase du troisième alinéa, les mots : « au premier alinéa de l'article L. 981-5 » sont remplacés par les mots : « aux articles L. 6325-8 et L. 6325-9 » ; <br/>3° Le quatrième alinéa est ainsi rédigé : <br/>« Dans le cadre des contrats mentionnés au présent article, un tuteur est désigné pour accueillir et guider l'intéressé dans l'administration d'emploi, lui apporter tout conseil utile pour son activité dans le service et suivre son parcours de formation. L'administration accorde au tuteur la disponibilité nécessaire à l'accomplissement de sa mission. Elle veille à ce qu'il bénéficie d'une formation au tutorat. » ; <br/>4° Avant le dernier alinéa, sont insérés quatre alinéas ainsi rédigés : <br/>« Peuvent bénéficier dans les mêmes conditions de la procédure de recrutement instituée par le présent article les personnes en situation de chômage de longue durée, âgées de quarante-cinq ans et plus et bénéficiaires : </p>
<p>
<br/>«-du revenu de solidarité active, de l'allocation de solidarité spécifique ou de l'allocation aux adultes handicapés ; <br/>«-ou du revenu minimum d'insertion ou de l'allocation de parent isolé dans les départements d'outre-mer et les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon. </p>
<p>
<br/>« Le nombre de postes offerts, au titre d'une année, au recrutement par la voie prévue au présent article ne peut être inférieur à 20 %, arrondi à l'entier inférieur, du nombre total de postes à pourvoir par cette voie et au recrutement sans concours mentionné au d de l'article 38 dans les régions, les départements, les communes et les établissements publics de coopération intercommunale à fiscalité propre de plus de 40 000 habitants ainsi que dans les établissements publics assimilés. » <br/>III.-L'article 32-2 de la loi n° 86-33 du 9 janvier 1986 précitée est ainsi modifié : <br/>1° Au premier alinéa, les mots : « de seize à vingt-cinq ans révolus » sont remplacés par les mots : « âgés de vingt-huit ans au plus » ; <br/>2° A la première phrase du troisième alinéa, les mots : « au premier alinéa de l'article L. 981-5 » sont remplacés par les mots : « aux articles L. 6325-8 et L. 6325-9 » ; <br/>3° Le quatrième alinéa est ainsi rédigé : <br/>« Dans le cadre des contrats mentionnés au présent article, un tuteur est désigné pour accueillir et guider l'intéressé dans l'administration d'emploi, lui apporter tout conseil utile pour son activité dans le service et suivre son parcours de formation. L'administration accorde au tuteur la disponibilité nécessaire à l'accomplissement de sa mission. Elle veille à ce qu'il bénéficie d'une formation au tutorat. » ; <br/>4° Avant le dernier alinéa, sont insérés quatre alinéas ainsi rédigés : <br/>« Peuvent bénéficier dans les mêmes conditions de la procédure de recrutement instituée par le présent article les personnes en situation de chômage de longue durée, âgées de quarante-cinq ans et plus et bénéficiaires : </p>
<p>
<br/>«-du revenu de solidarité active, de l'allocation de solidarité spécifique ou de l'allocation aux adultes handicapés ; <br/>«-ou du revenu minimum d'insertion ou de l'allocation de parent isolé dans les départements d'outre-mer et les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon. </p>
<p>
<br/>« Le nombre de postes offerts, au titre d'une année, au recrutement par la voie prévue au présent article ne peut être inférieur à 20 %, arrondi à l'entier inférieur, du nombre total de postes à pourvoir par cette voie et au recrutement sans concours mentionné au c de l'article 32. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
